{
    "name": "Spud Tablet",
    "author": "@Virtual_Graves (port by GlitchyPSI)",
    "description": "A faithful port of Spud Tablet's arm and hand for use as a Kantab Construct.\nIf you haven't changed the offsets for your own Spud Tablet assets, using your Spud Tablet hand is as easy as just replacing the images in the folder of this Construct.",
    "constructs": {
        "large": "large.json",
        "small": null
    }
}